
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29306.81
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Requests", "Requests\Requests.csproj", "{B5438EC9-12C3-4371-A314-85E20F55C04E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B5438EC9-12C3-4371-A314-85E20F55C04E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5438EC9-12C3-4371-A314-85E20F55C04E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5438EC9-12C3-4371-A314-85E20F55C04E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5438EC9-12C3-4371-A314-85E20F55C04E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {872C45BD-CFAB-4627-B9D1-019A73657348}
	EndGlobalSection
EndGlobal
